/*  Glossary Page  Css  */
.path-glossary #maindiv {
        padding-top: unset;
}
.path-glossary .innerpage-bg-section {
        padding-top: 63.5px;
 }
.path-glossary .page-header {
        font-size: 34px;
        line-height: 36px;
        text-align: center;
        padding-bottom: 16px;
}

.path-glossary .view-glossary .view-header p {
        text-align: center;
        font-size: 20px;
        line-height: 24px;
        border-bottom: 2px solid #D8D8D8;
        padding-bottom: 15px;
        position: absolute;
        left: 0;
        right: 0;
        max-width: 1630px;
        margin: auto;
}
.view-glossary .views-row {
        margin-bottom: 8px !important;
}

.view-glossary .view-header ul li a {
        font-size: 30px;
        color: #4A4A4A;
        font-weight: bold;
        line-height: 50px;
        text-decoration: underline 1px
}
.view-glossary .view-header ul {
        display: inline-flex;
        align-items: center;
        gap: 20px;
        row-gap: 0px;
        margin-top: 50px;
        margin-bottom: 40px;
        flex-wrap: wrap;
        padding-left: 0px !important;
}
.view-glossary .view-header ul li.all-total {
        font-size: 30px;
}
.view-glossary .view-header ul li.all-total span.all {
        font-size: 30px;
        font-weight: bold;
}
.view-glossary .views-row {
        border: 2px solid #4A4A4A;
        padding: 20px 34px;
        background: #ffffff;
        margin-bottom: 40px;
        border-radius: 11px
}
.view-glossary .views-field-title {
        font-size: 22px;
        line-height: 39px;
        font-weight: bold;
        padding-bottom: 8px;
        color: #4A4A4A;
}
.view-glossary .field-content p {
        font-size: 18px;
        line-height: 24px;
        color: #000000
}
.view-glossary nav.pager-nav.text-center {
        text-align: right;
}
.view-glossary li.pager__item.pager__item--last,
.view-search-content li.pager__item.pager__item--last,
.glossary-search .pagination li.pager__item--first,
.glossary-search .pagination li.pager__item--last,
.glossary-search .pagination .pager__item--previous {
        display: none;
}
.glossary-search .pagination {
    justify-content: end;
}
/*.path-glossary .innerpage-bg-section::before {*/
/*        width: 85%;*/
/*        margin: auto;*/
/*        top: 9%;*/
/*}*/

.view-glossary li.pager__item.pager__item--next a:after,
.view-search-content li.pager__item.pager__item--next a:after {
        content: "";
        padding: 0px 8px;
        margin-left: 10px;
        background: url(../images/arrow-right.png) no-repeat right;
        background-size: 12px;
}
.path-glossary .mobile-search {
        display: none;

}
.path-glossary input#edit-combine--2 {
        border: 3px solid #d8d8d8;
}
.glossary-search .views-exposed-form {
        display: none;
}
.glossary-search .views-exposed-form .form--inline.form-inline.clearfix input::placeholder{
        font-size: 22px;
        line-height: 24px;
        color: #000000;
}
#block-needmorehelp p a:first-child {
        color: #000;
}
#block-surveypopup .smcx-embed,
#block-surveypopup .smcx-embed>.smcx-iframe-container {
        max-width: 100%;
        height: 82vh;
}
#survey-monkey-popup {
  width:700px;
  height: 90vh;
  display: inline-block;
  opacity: 0;
  position: fixed;
  top: 3%;
  left: 50%;
  padding: 0.5em;
  z-index: 9999;
  transform: translateX(-50%);
  background: #fff;
  border: 1px solid #888;
  box-shadow: 1px 1px .5em 0 rgba(0, 0, 0, .5);
  transition: opacity .3s ease-in-out;
}

#survey-monkey-popup.hidden {
  display: none;
}
#survey-monkey-popup.fade-in {
  opacity: 1;
}
#survey-monkey-popup .close {
    font-size: 30px;
    opacity: 1;
}


/*  Mobile css  */

@media only screen and (min-width:0px) and (max-width:767px) {

        .path-glossary .innerpage-bg-section {
                padding-top: 110px;
        }
        .view-glossary .views-row {
                margin-bottom: 8px !important;
        }
        .path-glossary .view-header ul {
                display: none;
        }
        .path-glossary .mobile-header {
                padding: 20px !important;
        }
        .path-glossary button.navbar-toggle-top {
                top: unset !important;
        }
        .path-glossary .page-header {
                font-size: 21px;
                padding-bottom: unset !important;
        }
        .view-glossary .view-header p {
                font-size: 14px;
                line-height: 19px;
                color: #000000;
                padding: 0px 4.5px;
        }
        .view-glossary .view-glossary .views-field-title {
                font-size: 16px;
                line-height: 21px;
                font-weight: bold;
                color: #000000;
        }
        .view-glossary .field-content p {
                font-size: 14px;
                line-height: 19px;
                color: #000000;
        }
        .view-glossary .views-field-title {
                font-size: 16px;
                line-height: 21px;
        }
        .view-glossary .views-row {
                padding: 20px 25px;

        }
        .view-glossary .view-content {
                width: unset !important;
        }
        .view-glossary .views-row {
                border: 2px solid #E6E6E6 !important;
        }
        .path-glossary .innerpage-bg-section::before {
                width: 95%;
                top: 4.5%;
        }
        .path-glossary .mobile-search {
                display: block;
        }
        .path-glossary .mobile-search {
                margin-top: 50px;
                margin-bottom: 27px;
        }
        .path-glossary input#edit-combine--2 {
                height: 58px;
                border-radius: 29px !important;
                padding: 0px 60px 0 30px;
                border: 3px solid #D8D8D8;
        }

        .mobile-search .btn-info {
                position: absolute;
                font-size: 0;
                right: 20px;
                height: 29px !important;
                background-color: unset;
                border-color: unset;
                background: url(../images/↳Color.png) no-repeat right;
        }
        .path-glossary div#edit-actions--2 {
                position: relative;
                top: -55px;
        }
        .path-glossary .mobile-search input#edit-combine--2::placeholder {
                font-size: 18px;
                font-weight: bold;
                color: #000000;
        }
        .glossary-search .views-exposed-form .form--inline.form-inline.clearfix input::placeholder{
                font-size: 18px;
        }
}

@media only screen and (min-width: 768px) and (max-width: 1279px) {

        .path-glossary section.homepage-lsalt {
                margin-top: 40px !important;

        }
        .path-glossary .page-header {
                font-size: 25px;
                color: #000000;
                line-height: 36px;
                padding-bottom: 7px;
        }

        .path-glossary .mobile-header {
                padding: 20px !important;
        }

        .path-glossary button.navbar-toggle-top {
                top: unset !important;
        }

        .view-glossary .view-header p {
                font-size: 18px;
                color: #000000;
        }

        .path-glossary .innerpage-bg-section::before {
                top: 7.6%;
        }
        .path-glossary .innerpage-bg-section::before {
                width: 90%;

         }

        .view-glossary .view-header ul li a,
        .view-glossary .view-header ul li.all-total,
        .view-glossary .view-header ul li.all-total span.all {
                font-size: 22px;
                line-height: 50px;
        }

        .view-glossary .views-field-title {
                font-size: 21px;
                line-height: 28px;
        }

        .view-glossary .field-content p {
                font-size: 16px;
                line-height: 21px;
                color: #000000;
        
        }

        /* .path-glossary .mobile-search {
                display: block;
        } */

        .path-glossary .mobile-search {
                text-align: center;
                margin-bottom: 76px;
        }

        .path-glossary input#edit-combine--2 {
                width: 90vw;
                height: 58px;
                border-radius: 29px !important;
                padding: 0px 50px 0 30px;
        }

        .mobile-search .btn-info {
                position: absolute;
                right: 60px;
                height: 25px !important;
                font-size: 0;
                background-color: unset;
                border-color: unset;
                background: url(../images/↳Color.png) no-repeat right;
        }

        .mobile-search .js-form-item {
                position: relative;
                top: 10px
        }

        .path-glossary .mobile-search input#edit-combine--2::placeholder {
                font-size: 22px;
                font-weight: bold;
                color: #000000;

        }
        .view-glossary .views-row {
                border: 2px solid #E6E6E6;
                padding: 18px 34px;
        }
        .path-glossary .view-glossary .view-header p {
                font-size: 14px;
                line-height: 20px;
                left: 15px;
                right: 15px;
                max-width: 100%;
        }
}
@media only screen and (min-width: 1280px) and (max-width: 1920px) {

        .view-glossary .views-row {
                margin-bottom: 40px !important;
        }

}
/*  Header & footer Css  start here */
footer{
        padding: 0px;
}
header {
        padding: 20px 0px;
}
.header-top ul,
.menu--privacy-terms ul{
        flex-direction: row;
}
.header-top #views-exposed-form-search-content-page-1 .form-actions,
.header-top #views-exposed-form-search-content-page-1 .form-item {
    margin-top: 0;
    margin-bottom: 0;
}